Subject: Ticket Assigned - app issue
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 28 Feb 2023 15:49:00 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app issue Shahid Hussain                    sorry, No amount received uptil now that's why I contacted to you.           07:31 PM, 28th Feb                     Shahid Hussain                             07:33 PM, 28th Feb                   Abdulqader                    Hi Shahid, Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           07:33 PM, 28th Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:35 PM, 28th Feb                     Shahid Hussain                    I have 2 pending credit payments one of 38 dhs which is returned pant amount as refund 38 dhs and 2nd is Cash back which is order placed on 7the feb           07:36 PM, 28th Feb                     Shahid Hussain                    Cash back offer amount on order No. 9413696828 dated 7th February 2023 still not yet received in My Shukran pay digital wallet           07:37 PM, 28th Feb                     Shahid Hussain                    Hi, One more query about refund amount (38.00 AED) part of Order No. 9415811322 . When it will also show in my wallet?           07:37 PM, 28th Feb                   Abdulqader                   Is this email id correct  [email-masked]?             07:38 PM, 28th Feb                     Shahid Hussain                    yes           07:38 PM, 28th Feb                   Abdulqader                   We are truly sorry for the inconvenience caused to you.We have forwarded your query to the concerned team to check asap.           07:40 PM, 28th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           07:43 PM, 28th Feb                     Shahid Hussain                    only these 2 cases solve it then I will be make a happy moment           07:44 PM, 28th Feb                   Abdulqader                    We’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email.           07:45 PM, 28th Feb                     Shahid Hussain                    ok           07:46 PM, 28th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           07:48 PM, 28th Feb                     Shahid Hussain                    Its total time wasted,  More or less I sent many complaints on all provided channels but all in vain. it took 21 days to passed now from 1st order and waiting for it more           07:48 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5768942